@charset "UTF-8";
/* CSS Document */

input[type="radio"] {
    margin-right: 4px;
}

input {
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #a2a2a2;
    margin: 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font-size: 12px;
    font-style: normal;
    font-weight:
    font-family: "Lucida Grande", Helvetica, sans-serif;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

input:hover,
input:focus,
input:active,
input.active {
    text-decoration: none;
    font-weight: bold;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), to(#f4f4f4));
    background-image: -moz-linear-gradient(#ececec, #f4f4f4);
    background-image: -o-linear-gradient(#ececec, #f4f4f4);
    background-image: linear-gradient(#ececec, #f4f4f4);

}

input:active,
input.active {

    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#d4d4d4));
    background-image: -moz-linear-gradient(#cccccc, #d4d4d4);
    background-image: -o-linear-gradient(#cccccc, #d4d4d4);
    background-image: linear-gradient(#cccccc, #d4d4d4);

}

#download_image { float: left; margin: 0 10px 0 0 }
